// creator  : weidu.exe (version 23100)
// argument : CAEHAN.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CAEHAN~

IF ~~ THEN BEGIN 0 // from:
  SAY #34961 /* ~Ease up, Jaylos. Maybe they is just here for the same reason we are. Lots were talking about making the switch.~ */
  IF ~~ THEN EXTERN ~JAYLOS~ 1
END

IF ~~ THEN BEGIN 1 // from:
  SAY #34970 /* ~Kill 'em before Gracen gets here or they'll never take us!~ */
  IF ~~ THEN EXTERN ~JAYLOS~ 14
END

IF ~~ THEN BEGIN 2 // from:
  SAY #34974 /* ~Yeah, tired!~ */
  IF ~~ THEN REPLY #34975 /* ~No need for that. I was just looking for some traitors to the Shadow Thieves. Seen any?~ */ EXTERN ~JAYLOS~ 2
  IF ~~ THEN REPLY #34976 /* ~How about a round of drinks? I'm just looking for some friendly bar talk.~ */ EXTERN ~JAYLOS~ 6
  IF ~ReactionGT(LastTalkedToBy,NEUTRAL_UPPER)
~ THEN REPLY #34977 /* ~Maybe I should stay for a bit. I think we might be waiting for the same person.~ */ GOTO 3
  IF ~ReactionLT(LastTalkedToBy,FRIENDLY_LOWER)
~ THEN REPLY #34980 /* ~I think I'll stay. It looks like we're waiting for the same... ah... person.~ */ EXTERN ~JAYLOS~ 5
END

IF ~~ THEN BEGIN 3 // from: 2.2
  SAY #34982 /* ~You too?! I thought we'd be...~ */
  IF ~~ THEN EXTERN ~JAYLOS~ 4
END

IF ~~ THEN BEGIN 4 // from:
  SAY #34989 /* ~Sorry, Jaylos, I was just glad to see someone else doing the same thing.~ */
  IF ~~ THEN EXTERN ~JAYLOS~ 7
END

IF ~~ THEN BEGIN 5 // from:
  SAY #35000 /* ~Aw cripes, they don't know the name! They are spies sent to kill us! Aw, we are so dead!~ */
  IF ~~ THEN EXTERN ~JAYLOS~ 2
END

IF ~~ THEN BEGIN 6 // from:
  SAY #35003 /* ~Aw geeze, they think we're spies. We're gonna die!~ */
  IF ~~ THEN EXTERN ~JAYLOS~ 12
END

IF ~~ THEN BEGIN 7 // from:
  SAY #35014 /* ~Aw geeze, Jaylos, what if he is the contact? We are so dead.~ */
  IF ~~ THEN EXTERN ~JAYLOS~ 16
END

IF ~~ THEN BEGIN 8 // from:
  SAY #35020 /* ~Yeah! What are we going to do?!~ */
  IF ~~ THEN EXTERN ~JAYLOS~ 17
END
